<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0cB-LS-8bS.title</key>
	<string>Loading…</string>
	<key>e4y-Zy-EJM.title</key>
	<string>Connect a Canon EOS camera via USB.</string>
</dict>
</plist>
